/* 友情链接页面 */
#link {display:table;width:94%;margin:10px 3%;text-align:left;}
#link ul {display:table;width:100%;margin:0px;padding:0px;clear:both;}
#link ul li {display:block;float:left;width:100px;margin:5px;padding:0px;line-height:30px;text-align:center;}
#link h6 {display:block;clear:both;background:url(point.png) 0px 28px repeat-x;line-height:30px;margin:0px;margin-top:15px;}
#link p {line-height:30px;margin:0px;}